# $DragonFly: src/lib/pam_module/pam_tacplus/Makefile,v 1.4 2005/07/28 19:25:41 joerg Exp $

LIB=	pam_tacplus
SRCS=	pam_tacplus.c
WARNS?=	6
MAN=	pam_tacplus.8

DPADD=	${LIBTACPLUS}
LDADD=	-ltacplus

.include <bsd.lib.mk>
